﻿.mainheader
{
	font-size:15px;
	font-family:tahoma, Arial,Verdana;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}
.header
{
	margin-top:10px;
	font-size:12px;
	font-family:Arial,Verdana,tahoma; 
	font-weight:bold;
}
.matter
{
	font-size:11px;
	font-family:arial,tahoma, Arial;
	text-align:justify;
	line-height:18px;
	padding-right:6px;
	margin-top:5px;
}

.maintbl
{
	float:left;
	width:175px;
}
.maintbl1
{
	margin-left:10px;
	float:left;
	width:160px;
}
.tbl
{
	margin-top:10px;
	border-left :solid 1px #CDDDE3;
	float:left;
	font-family: Arial,verdana, Tahoma;
	font-size:11px;
}
.tbl li
{
	list-style-image:url('../img/str01.gif');
}


.productheader
{
	font-size:12px;
	font-family:Verdana,tahoma, Arial;
	font-weight:bold;
}
.productmatter
{
	font-size:11px;
	font-family:arial,tahoma, Arial;
	text-align:justify;
	line-height:18px;
	padding-right:6px;
}	
#tblli
{
	list-style-image:url('../img/check.gif');
	font-family:Tahoma, Arial, Verdana;
	font-size:12px;
}

#dtlEntry li
{
	list-style-image:url('../img/check.gif');
	list-style-image:url('../img/clover3.gif');
	list-style-image:url('../img/right.gif');
	list-style-image:url('../img/smoke1.gif');
	
	line-height:18px;
	/*list-style-type:disc;*/
}
#dtlEntry li li
{
	list-style-image:url('../img/box.gif');
}
#dtlReport li
{
	list-style-image:url('../img/check.gif');
	list-style-image:url('../img/clover3.gif');
	list-style-image:url('../img/right.gif');
	list-style-image:url('../img/smoke1.gif');
	
	line-height:18px;
	/*list-style-type:disc;*/
}
#dtlReport li li
{
	list-style-image:url('../img/box.gif');
}
.notes
{
	font-family:Arial, Tahoma, Verdana;
	font-size:x-small;
	color:Blue;
	font-style:italic;
}
.startindex li
{
	list-style-image:url('../img/icon-rate.gif');
}
.startindex li li
{
	list-style-image:url('../img/box.gif');
}
